@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, form, input, textarea, p, th, td, h2, h3, span {
	margin: 0;
	padding: 0
}
ol, ul, li {
	list-style: none
}
img {
	border: 0
}
.Img {
	vertical-align: middle
}
.M5 {
	margin-top: 5px
}
.P5 {
	padding-top: 5px
}
.P10 {
	padding: 5px 10px
}
.P50 {
	padding: 5px 0
}
.M {
	margin: 10px
}
.MT {
	margin-top: 10px
}
.MT5 {
	margin-top: 5px
}
.MR {
	margin-right: 10px
}
.ML {
	margin-left: 10px
}
.MB {
	margin-bottom: 10px
}
.MC {
	margin: 0 auto
}
.B {
	font-weight: bold
}
.F {
	font-weight: normal;
	font-style: normal
}
.H {
	overflow: hidden
}
.W {
	word-break: break-all
}
.V {
	vertical-align: middle
}
.Left {
	float: left
}
.Right {
	float: right
}
.Clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0
}
.left {
	text-align: left
}
.right {
	text-align: right
}
.Center {
	text-align: center
}
.F12 {
	font-size: 12px
}
.F14 {
	font-size: 14px
}
.FB {
	font-size: 14px;
	font-weight: bold
}
.LH {
	line-height: 18px
}
.Red {
	color: #F00
}
.Black {
	color: #000
}
.White {
	color: #FFF
}
.Gray {
	color: #CCC
}
.Orange {
	color: #F50
}
.KeyWords {
	color: #F00
}
.Open {
	display: block
}
.Close {
	display: none
}
.PA {
	padding-left: 10px
}


html {
    font-size: 16px;
}
.social_medias_mobile{
	display: none;
}


@media screen and (max-width: 768px) {
	.social_medias_mobile{
		display: block;
	}
	html {
	  font-size: 16px;
	}
  }
  @media screen and (max-width: 720px) {
	html {
	  font-size: 12px;
	}
  }
  @media screen and (max-width: 540px) {
	html {
	  font-size: 10.66666667px;
	}
  }
  @media screen and (max-width: 480px) {
	html {
	  font-size: 9.42222222px;
	}
  }
  @media screen and (max-width: 424px) {
	html {
	  font-size: 9.2px;
	}
	.footer{
	background-color: transparent;
	}
	.immenu .mb_main_box>ul>li{
		background-color:#239dc6;
		border-radius:8px;
	}
  }
  @media screen and (max-width: 414px) {
	html {
	  font-size: 8.88888889px;
	}
  }
  @media screen and (max-width: 400px) {
	html {
	  font-size: 8.53333333px;
	}
  }
  @media screen and (max-width: 384px) {
	html {
	  font-size: 8.33333333px;
	}
  }
  @media screen and (max-width: 375px) {
	html {
	  font-size: 8px;
	}
  }
  @media screen and (max-width: 360px) {
	html {
	  font-size: 7.11111111px;
	}
  }
  
